﻿.error-msg {
  color : red;
}

.centre {
  text-align : center;
}

.ex-gst {
  font-size : 10px;
}

.back-button {
  width : 100%;
}

.top-bar {
  height: 53px;
}

div.top-left-public {
  padding-right: 0px !important;
}

td .fa.fa-check-circle {
  color : green;
}

td .fa.fa-times-circle {
  color : red;
}

.async_Pleasewait {
  display: none;  
  position:fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 700;
  background-color: black;
  -moz-opacity: 0.2;
  opacity: .20;
  filter: alpha(opacity=20);
}

.async_Container {
  display: none;  
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 800;
  margin-left: -150px;
  margin-top: -125px;
  width: 300px;
  height: 250px;
  background-color: #f3f3f3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: none;
  padding: 20px;
  box-shadow: 6px 6px 4px darkgrey;
  -webkit-box-shadow: 6px 6px 4px darkgrey;
  -moz-box-shadow: 6px 6px 4px darkgrey;
  background-image: url('/globals/images/wait.gif');
  background-repeat : no-repeat;
  background-position : center center;
}

.retailer-top-bar-back-colour {
  background-color: #105181 !important;
}

.fa.fa-file-pdf-o  {
  color: #de1829; /* 'action' red */
}

.bottom-border {
  border-bottom: 1px solid #ccc;
}

.supply-type-link {
  font-size: 40px;
}

.view-text {
  font-size : 30px;
}

.settings-style {
  padding-top: 10px;
  padding-bottom: 10px;
}

.green {
  color: #70c261; /* 'done' green */
}

.red {
  color: #de1829; /* 'action' red */
}

.amber {
  color: #e66418; /* 'link' dark orange */
}

a {
  color:#2a2aa9; /* 'text link' dark blue */
  text-decoration: none; 
  border-bottom: none;
}

a:hover, a:focus {
  color: #0158a3; /* 'text link hover' lighter blue */
  text-decoration: none; 
  border-bottom: none;
}

a i {
  color: #e66418; /* 'link' dark orange */
  text-decoration: none !important;
  border-bottom: none !important;
}

a:hover i, a:focus i {
  color: #fd6d1a; /* light orange */
}

a:hover, a:visited, a:link, a:active {
  text-decoration: none;
}

a.logout-button {
  color:#FFFFFF !important; /* 'text link' dark blue */
}

a.logout-button:hover, a.logout-button:focus {
  color: #0158a3; /* 'text link hover' lighter blue */
}


.atm-setup {
  margin-top: 5px;
}

.pagination-pagelinks {
  margin-top: 5px;
}

/*#supply-point-modal-button {
  float: right;
}*/

div.pagination {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  margin-bottom: 15px !important;
  border-radius: 3px;
  font-size: 1em;
  line-height: inherit;
  transition: background-color 300ms ease-out;
  transition-property: background-color;
  transition-duration: 300ms;
  transition-timing-function: ease-out;
  transition-delay: initial;  
}    

div.pagination-csv-download {
  padding-top:4px;
  display: block;
}

.response-text {
  padding-right: 3px;
  float: right;
}

.grayscale {
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  color: white;
  background-color: darkgray;
}


/*a.logout-button {  
    background-color: #ffdca0 !important;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-right: 6px;
    line-height: 40px !important;
    padding-right: 6px !important;
    padding-left: 6px !important;
    vertical-align:central;
    height:38px;
}*/

.eex-public-interface h1 {
  color:#0495B2;
  font-family:Arial;
  font-weight:bold;
  font-size:42px;
  text-align:center;
  margin-bottom: 6px;
  margin-top: 6px;
}

.eex-public-interface h2 {
  color:#0495B2;
  font-family:Arial;
  font-weight:bold;
  font-size:32px;
  margin-bottom: 4px;
  margin-top: 4px;
}

.eex-public-interface h3 {
  color:#0158a3;
}

.left-nav-section a {
  height: 46px;
}

div.banner-header {
  background: #fffde1; /* very light orange  area background */
  padding-left : 10px;
  padding-right : 10px;
  padding-top: 10px;
  padding-bottom: 5px;
  line-height: 20px;
}

div.retailer-banner-header {
  background: #fffde1; /* very light orange  area background */
  padding-bottom: 25px;
}


h1.banner-header-title {
  text-align: center;
  margin-bottom: 26px;
}

div.banner-header-text {
  padding-left : 10px !important;
  padding-right : 10px !important;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
}

div.retailer-banner-header div.banner-header-text {
  padding-left : 10px !important;
  padding-right : 120px !important;
}

div.go-back-container {
  background: #ffdca0; /* pale background orange */
  text-align:center;
  padding-left:5px;
  padding-right:5px;
}

div.go-back-container h2 {
  margin-top: 0px;
  margin-top: 0px;
}

.action-container {
  position: inherit;
  padding-top: 1px;
}

/*.action-container h1, h2, h3, h4, h5, h6, span {
  margin-top: 8px;
  margin-bottom: 8px;
}*/


/*.action-container span {
  box-sizing: border-box;
  display: block;
  font-family: 'Signika Negative', sans-serif;
  font-size: 21px;
  font-style: normal;
  font-weight: bold;
  height: 29px;
  line-height: 1.4;
  margin-top: 8px;
  margin-bottom: 8px;
  text-align: center;
  text-rendering: optimizeLegibility;
}*/

.next-item-container {
  position: inherit;
  margin-bottom: 10px !important;
  /*margin-top: 10px !important;*/
  border-bottom: 1px solid #046799; /* teal */
  border-top: 1px solid #046799; /* teal */
}

.contact-container {
  display : inline-block;
}

.contact-container-item {
  display : inline-block;
}

.contact-icon {
  color : #fd6d1a; /* light orange */
  font-size : 30px;
}

.contact-person {
  margin-left: 20px;
  margin-right: 5px;
}

.contact-mail a {
  padding-left : 0px;
  padding-right : 0px;
}

.contact-phone-number {
  font-size : 14px;
  font-weight : bold;
  line-height : 1.2;
}

.contact-phone-text {
  font-size : 12px;
  line-height : 1.2;
}

.alert-text h2 {
  color: #ff0000;

}

.workspace-settings-table { 
  width: 100%;
  table-layout: inherit;
}
.workspace-settings-table td { 
  width: 1px; 
  white-space: nowrap;
} 
.workspace-settings-table td:last-child { 
    width: 100%; 
}

td.nowrap-cell {
  white-space: nowrap;
} 

div.contain-to-header {
  margin-bottom: 4px;
}

.pagetable-search {
    width: 194px !important;
}


div.pagination div.headeritem a, div.pagination div.headeritem button {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  background: #e66418; /* 'link' dark orange */
  border-radius: 3px;
  font-size: 1em;
  line-height: inherit;
  transition: background-color 300ms ease-out;
  transition-property: background-color;
  transition-duration: 300ms;
  transition-timing-function: ease-out;
  transition-delay: initial;
}

div.pagination div.headeritem:hover a,
div.pagination div.headeritem.current:hover a,
div.pagination div.headeritem a:focus, div.pagination div.headeritem:hover button,
div.pagination div.headeritem button:focus {
  background: #faa046; /* 'link' dark orange */ }

div.pagination div.headeritem.current a, div.pagination div.headeritem.current button {
  background: #faa046; /* pale orange */
  color: white;
  font-weight: bold;
  cursor: default;
}


.pagetable-pagelink {
    width: 30px; !important;
    padding: 0px !important;
}

.headeritem {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}

a.pagination.pagetable-pagelink, .unavailable.headeritem {
    margin-top: 7px !important;
}

.icon-link {
  color: #e66418 !important; /* 'link' dark orange */
  cursor: pointer;
}

.aj-file-upload {
  color: #de1829; /* 'action' red */
}

/*.go-back-container h2 {
  margin-top : 6px;
}*/

/*ul.user-info-box {
  background-color: #fffde1 !important;
}*/

.top-bar-section-nofoundation {
  float:right;
}

.top-bar-section-nofoundation ul li > div.user-display-name {
  margin-top:12px;
  font-size:14px;
  /*background-color: #fffde1 !important;*/
}

.top-bar-section-nofoundation ul li > a.logout-button {
  display:inline;
  margin-top:20px;
  font-size:14px;
  /*background-color: #fffde1 !important;*/
}


/*a.icon-link {
  color: #e66418; /* 'link' dark orange */
/*}*/
.supply-type-table {
  width: 100%;
}

.addon-pricing {
  padding-top: 5px;
  padding-left: 15px;
}

button i {
  color: white;
}

button:hover i {
  color: white;
}

button, .button {
  margin-bottom: 0px;
  padding-top: .75rem;
  padding-right: 1rem;
  padding-bottom: .6875rem;
  padding-left: 1rem;
  background-color: #e66418; /* 'link' dark orange */
  /*border-color: #044c70;*/
  /*margin : 5px;*/
}

button.linkbutton-complete {
   background-color: #70c261; /* 'done' green */
}

button.linkbutton-current {
  background-color: #faa046; /* pale orange */
  color: white;
}

button.linkbutton-action {
   background-color: #de1829; /* 'action' red */
   color : white !important;
}

button.linkbutton-action i {
  color: white;
}

button.linkbutton-action:hover i {
  color: white;
}

button.linkbutton-disabled {
   background-color: #cfcfcf; /* disabled light grey */ 
   pointer-events: none;
   cursor: default;
}

button.linkbutton-narrow {
  padding-top:2px;
  padding-bottom:2px;
  background-color: #e66418; /* 'link' dark orange */
  color : white !important;
}

button:hover, button:focus, .button:hover, .button:focus {
  background-color: #faa046; /* pale orange */ 
}

button:hover, button:focus, .button:hover, .button:focus {
  text-decoration: none;
}

button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
  text-decoration: none; 
}

button.elxredbut, .button.elxredbut {
  background-color: #de1829; /* 'action' red */
  border-color: #c71b25; /* 'action' red highlight */
  color: white; 
}

button.elxredbut:hover, button.elxredbut:focus, .button.elxredbut:hover, .button.elxredbut:focus {
  background-color: #c71b25; /* 'action' red highlight */ 
}
 
button.elxredbut:hover, button.elxredbut:focus, .button.elxredbut:hover, .button.elxredbut:focus {
  color: white; 
}

div.retailer-div {
  background-color: #fffde1; /* very light orange  area background */
}

div.retailer-logo-div {
  background-color: #fffde1; /* very light orange  area background */
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

div.retailer-logout-div {
  background-color: #fffde1; /* very light orange  area background */
  text-align:center;
}

div.retailer-logout-div a {
  background-color: #fffde1 !important; /* very light orange  area background */
  text-align: center;
}

div.centred-container {
  text-align: center;
}

div.centred-div {
  display: inline-block;
}

div.vertical-spacer-15px {
  padding-top: 15px;
}

span.grey-text {
  color:gray;
}

div.deal-info-selection {
  padding-top: 10px; 
  padding-left: 10px; 
  background-color: #efefef; /* selection light grey */ 
}

div.topnav {
  background-color: #105181;
}

div.topnav h1 {
  margin-bottom: -130px;
}

div.eex-title {
  padding-top: 28px; 
  padding-bottom: 12px; 
  font-family: 'Signika', sans-serif;
  font-size: 48px;
  color: #D6DF23;
}

div.eex-subtitle {
  padding-bottom: 12px; 
  font-size: 18px;
  font-weight: bold;
  color: white;
}

div.eex-top-bar {
  background-color: #105181;
}

div.eex-top-bar-item a {
  padding: 10px;
  float: right; 
  color: white;
}

.eex-titlebar-login {
  padding: 25px;
}

div.eex-top-bar-home-item a {
  color: #D6DF23;
}

.eex-public-interface .button, .eex-public-interface button {
  background-color: #0495B2;
}

.footer-address {
  margin-top:-80px
}

.footer-address h3 {
  color:white;
  text-align:center;
}

.footer-address a {
  color: #25B6D3;
} 

.footer-address a:hover {
  color: #4CD0FF;
} 

div.homepage-panel {
  background-color:#E7EEF2;
  margin:5px;
  padding:10px;
}

/* to set inherited values */
div.homepage-panel-inner {
  margin:0px;
  padding:0px;
}

div.homepage-master-panel {
  margin-left:-5px;
  margin-right:-5px;
}

.video-panel {
  padding:10px;
  float:right;
  width:500px;
}

.glossary-panel {
  padding:10px;
  float:right;
  width:400px;
}

.superscript {
  font-size:14px;
  vertical-align:super;
}

.highlight-link {
  /*color:#393952;*/  /*slate-grey*/
  color:#e66418; /* 'link' dark orange */
}

div.small-text {
  font-size:12px;
  font-style:italic;
}

.contract-expiry-container {
  background-color: #D6DF23;
  text-align: center;
  padding : 20px;
}

.supplypoint-attributename-column {
  min-width:150px;
}

.supplypoint-attributevalue-column {
  min-width:200px;
}

div.function-panel {
  padding: 4px;
  background-color: #efefef; /* selection light grey */
}
